Package Gnumed :: Package wxpython :: Module gmKeywordExpansionWidgets :: Class cKeywordExpansion_TextCtrlMixin |
[frames] | no frames]

# Class cKeywordExpansion_TextCtrlMixin

source code

Instance Methods
__init__(self, *args, **kwargs) | source code
enable_keyword_expansions(self) | source code
disable_keyword_expansions(self) | source code
attempt_expansion(self, show_list_if_needed=False) | source code